## flux reconcile source

Reconcile sources

### Synopsis

The reconcile source sub-commands trigger a reconciliation of sources.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux reconcile](flux_reconcile.md)	 - Reconcile sources and resources
* [flux reconcile source bucket](flux_reconcile_source_bucket.md)	 - Reconcile a Bucket source
* [flux reconcile source git](flux_reconcile_source_git.md)	 - Reconcile a GitRepository source
* [flux reconcile source helm](flux_reconcile_source_helm.md)	 - Reconcile a HelmRepository source

